<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Formulaires ex 1</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
    <form>
        <p>
            <label for="mdp1">Saisissez le mot de passe</label>
            <input name="mdp1" id="mdp1" type="password" required>
        </p>
        
        <p>
            <label for="mdp2">Confirmez le mot de passe</label>
            <input name="mdp2" id="mdp2" type="password" required>
            <span id="info_mdp"></span>
        </p>
        
        <p>
            <label for="email1">Entrez votre adresse mail</label>
            <input name="email1" id="email1" type="email" required>
        </p>
        <p>
            <label for="email2">Confirmez votre adresse mail</label>
            <input name="email2" id="email2" type="email" required>
            <span id="info_email"></span>
        </p>
        <input type="submit" value="Valider">
    </form>
    <script src="exercice1.js"></script>
</body>
</html>